<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class CRMTaskModel extends Model
{
    protected $table = "nso007_crm_task";
    public function leads(){
        return $this->belongsTo('App\Models\CRMLeadModel','lead_id','id');
    }
    public function agent(){
        return $this->belongsTo('App\User','agent_id','id');
    }
}
